Uruchamianie  
./mvnw spring-boot:run


Przykładowy request wymiany:  
localhost:8080/exchange?value=1&currencyCode=PLN&targetCurrencyCode=USD

Przykładowy request dostępnych walut:  
localhost:8080/currencies